
/*buttons*/				
/*.pane-block.pane-block-4 img{
margin-left: -265px;
margin-top:175px;
width:60% !important;
height:60% !important;
}*/
.pane-block.pane-block-4 img{
margin-left: -260px;
margin-top:160px;

}
/*.page-agreement .views-field-body p{
margin-left:90px;
}*/

		
/*.pane-block.pane-block-5 img{
margin-left: -130px;
margin-top:175px;
width:60%;
height:60%;
    }*/
.pane-block.pane-block-5 img{
margin-left:-250px;
margin-top:340px;
}
	
/*.pane-block.pane-block-5 .pane-content{
margin-top:-370px;
}	*/

	
	/*welcome*/
.panel-pane.pane-block.pane-block-3 .pane-content{
width:280px;
margin-top: -40px;
}

.pane-views-publications-block{
margin-top:370px;
font-size:14px;
margin-left:10px;
}	
.pane-views-highlights-block{
margin-top:20px;
margin-left:10px;
font-size:14px;
}	
.pane-views-highlights-block a{
float:left;

}	

.pane-views-news-and-events-block{} 
/*news & events*/
.pane-views-news-and-events-block .pane-title{
margin-top:720px;
font-size:16px;
margin-left:-90px;
width:150px;

}
.pane-views-news-and-events-block a{

margin-left:-90px;
width:80px;
float:left;
padding-left:70px;
position: absolute;
font-size:12px;
}
.pane-views-news-and-events-block img
{

margin-left:-90px;
margin:170px 5px 0 0;

position:relative;
float:left;


}
.pane-block.pane-block-6{
margin-top:290px;
margin-left:-150px;
font-size:12px;
}

.pane-block.pane-block-6 .pane-title{
margin-top:650px;
margin-left:50px;
font-size:16px;
width:200px;

}
#space{
font-weight: normal;
font-size:16px !important;
width:330px;
margin-top:-10px;
}



#main #page-title{

float:left;
margin-left:40px;
} 


.not-front .content{
margin-left:10px;
width:260px;

}
/*current projects*/  
/* Force table to not be like tables anymore */

/*.page-current-projects	table, thead, tbody, th, td, tr { 
		display: block; 
	}
*/
	/* Hide table headers (but not display: none;, for accessibility) */
/*	
.page-current-projects	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}	
.page-current-projects	tr { border: 1px solid #ccc; }
	*/
			/* Behave  like a "row" */
			/*
.page-current-projects	td { 

		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 16%; 
		padding-bottom:6px;
		min-height:20px;
	}
*/	
	/* Now like a table header */
	/* Top/left values mimic padding */
	/*	
.page-current-projects	td:before { 
		
		position: absolute;
		
		top: 6px;
		left: 6px;
		width: 25%; 
		padding-right: 10px; 
		white-space: nowrap;
	}*/
	/*
	Label the data
	*/


	

	

	/*
	Label the data
	*/

.view-current-projects .item-list .pager li.pager-next{
background-image:none;
 display: inline-block;


}
.view-current-projects .item-list .pager li.pager-previous{
background-image:none;
 display: inline-block;

}

.view-current-projects .item-list .pager li.pager-next a{
   font-size: 10px;
   display:block;
   margin-left:-7px;
}
.view-current-projects .item-list .pager li.pager-previous a{
   font-size: 10px;
   display:block;
}
.views-field.views-field-field-project-title{
width:130px;

}
/*.page-agreement	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */

/*
	Label the data
	*/


	/*
	Label the data
	*/
	
 
.pager-item{
font-size:10px;

}

/*
.page-searchsponsors td:nth-of-type(1n+1):before {
  margin-left:40px;	
	
}


.page-searchsponsors td:nth-of-type(2n+1) { text-align: right; }
*/






.views-table.cols-2{
margin-left:0px;

}







/*
.page-agreement .odd.views-row-first span.date-display-single {

padding-left:80px;
}
*/

/*
.page-searchsponsors table thead{
height:0px;
}
*/
.page-searchsponsors table{
margin-left:0;
margin-top:0;
}


.page-agreement table{
margin-left:0;
margin-top:0;
}






